فا

‫ OpenVMS update for Kerberos

IRCAD2011051198
ID:IRCAD2011051198
Release Date: 2011-05-10
Criticality level: Highly critical
Software:
OpenVMS 6.x
OpenVMS 7.x
OpenVMS 8.x
 
Description:
HP has issued an update for Kerberos in OpenVMS. This fixes multiple vulnerabilities, which can be exploited by malicious people to disclose potentially sensitive information, conduct spoofing attacks, cause a DoS (Denial of Service), and compromise a vulnerable system.
The vulnerabilities are reported in Kerberos for OpenVMS version 3.1 and earlier.
 
Solution:
Update to Kerberos version 3.2 for OpenVMS Alpha and OpenVMS Integrity servers.
 
References:
HPSBOV02682 SSRT100495:
 
Secunia:

نظرات

بدون نظر
شما برای نظر دادن باید وارد شوید

نوشته

 
تاریخ ایجاد: 25 بهمن 1390

امتیاز

امتیاز شما
تعداد امتیازها:0